fsws_autentisering: gravitee
fsws_rot:           https://gw-uio.intark.uh-it.no/fs-api-rest
fsws_id:            fsws_prod_intark
institusjonsnr:     185
database_vert:      www.uio.no
hdav_base_url:      https://www-dav.uio.no
hdav_id:            sgml
rapport_tittel_mal: Emneoppretting %Y-%m-%d
rapport_sti_mal:    /vrtx/tmp/fsws-emneoppretting/%Y-%m-%d-%H:%M.html
loggfil_mal:       /vortexpy/vedlikehold_xml/uio-opprett-emne/%Y-%m-%dT%H:%M.log
cache_sti_mal:      /vortex/uio/fsws-emne-{aar}-{semester}-{spraak}.xml
spraak:
    - Bokmål
    - Engelsk
    - Nynorsk
aktive_semester:
    -
        aar:            2024
        semester:       VAAR
        indeksnamn:     index.html
        indeksnamn_eng: index-eng.html
        leseavgrens:    false
    -
        aar:            2024
        semester:       HAUST
        indeksnamn:     index-h24.html
        indeksnamn_eng: index-eng-h24.html
        leseavgrens:    true
einings_djupn:       2
einingar:
    185 11 00 00:
        mappe:   /studier/emner/teologi/tf
        kontakt: tf-kontakt
        namn:    Det teologiske fakultet
    185 12 00 00:
        mappe:   /studier/emner/jus/jus
        kontakt: jus-kontakt
        namn:    Det juridiske fakultet
    185 12 01 00:
        mappe:   /studier/emner/jus/ikrs
        kontakt: jus-kontakt
        namn:    Institutt for kriminologi og rettssosiologi
    185 12 02 00:
        mappe:   /studier/emner/jus/jus
        kontakt: jus-kontakt
        namn:    Institutt for privatrett
    185 12 04 00:
        mappe:   /studier/emner/jus/jus
        kontakt: jus-kontakt
        namn:    Nordisk institutt for sjørett
    185 12 05 00:
        mappe:   /studier/emner/jus/jus
        kontakt: jus-kontakt
        namn:    Institutt for offentlig rett
    185 12 07 00:
        mappe:   /studier/emner/jus/humanrights
        kontakt: jus-kontakt
        namn:    Norsk senter for menneskerettigheter
    185 14 00 00:
        mappe:   /studier/emner/hf/hf
        kontakt: hf-kontakt
        namn:    Det humanistiske fakultet
    185 14 09 00:
        mappe:   /studier/emner/hf/imk
        kontakt: hf-imk-kontakt
        namn:    Institutt for medier og kommunikasjon
    185 14 31 00:
        mappe:   /studier/emner/hf/iakh
        kontakt: hf-iakh-kontakt
        namn:    Institutt for arkeologi, konservering og historie
    185 14 32 00:
        mappe:   /studier/emner/hf/ikos
        kontakt: hf-ikos-kontakt
        namn:    Institutt for kulturstudier og orientalske språk
    185 14 33 00:
        mappe:   /studier/emner/hf/ifikk
        kontakt: hf-ifikk-kontakt
        namn:    Institutt for filosofi, idé- og kunsthistorie og klassiske språk
    185 14 34 00:
        mappe:   /studier/emner/hf/ilos
        kontakt: hf-ilos-kontakt
        namn:    Institutt for litteratur, områdestudier og europeiske språk
    185 14 35 00:
        mappe:   /studier/emner/hf/iln
        kontakt: hf-iln-kontakt
        namn:    Institutt for lingvistiske og nordiske studier
    185 14 35 70:
        mappe:   /studier/emner/hf/ibsensenteret
        kontakt: hf-is-kontakt
        namn:    Senter for Ibsen-studier
    185 14 35 80:
        mappe:   /studier/emner/hf/multiling
        kontakt: hf-multiling-kontakt
        namn:    Senter for flerspråklighet
    185 14 36 00:
        mappe:   /studier/emner/hf/imv
        kontakt: hf-imv-kontakt
        namn:    Institutt for musikkvitenskap
    185 15 00 00:
        mappe:   /studier/emner/matnat/mn
        kontakt: hms-felles-kontakt
        namn:    Matematisk-naturvitenskapelig fakultet
    185 15 03 00:
        mappe:   /studier/emner/matnat/astro
        kontakt: mn-astro-kontakt
        namn:    Institutt for teoretisk astrofysisk
    185 15 04 00:
        mappe:   /studier/emner/matnat/fys
        kontakt: mn-fysikk-kontakt
        namn:    Fysisk institutt
    185 15 05 00:
        mappe:   /studier/emner/matnat/ifi
        kontakt: mn-ifi-kontakt
        namn:    Institutt for informatikk
    185 15 05 91:
        mappe:   /studier/emner/matnat/sfe
        kontakt: mn-sfe-kontakt
        namn:    Senter for entreprenørskap
    185 15 12 00:
        mappe:   /studier/emner/matnat/kjemi
        kontakt: mn-kjemi-kontakt
        namn:    Kjemisk institutt
    185 15 13 00:
        mappe:   /studier/emner/matnat/math
        kontakt: mn-math-kontakt
        namn:    Matematisk instiutt
    185 15 22 00:
        mappe:   /studier/emner/matnat/geofag
        kontakt: mn-geo-kontakt
        namn:    Institutt for geofag
    185 15 23 00:
        mappe:   /studier/emner/matnat/farmasi
        kontakt: mn-farmasi-kontakt
        namn:    Farmasøytisk institutt
    185 15 27 00:
        mappe:   /studier/emner/matnat/natfag
        kontakt: natfag-kontakt
        namn:    Naturfagsenteret
    185 15 29 00:
        mappe:   /studier/emner/matnat/ibv
        kontakt: mn-ibv-kontakt
        namn:    Institutt for biovitenskap
    185 15 30 00:
        mappe:   /studier/emner/matnat/its
        kontakt: mn-unik-kontakt
        namn:    Institutt for teknologisystemer
    185 16 00 00:
        mappe:   /www.uio.no/studier/emner/odont/tannlege
        kontakt: odont-kontakt
        namn:    Det odontologiske fakultet
    185 17 00 00:
        mappe:   /studier/emner/sv/sv
        kontakt: sv-kontakt
        namn:    Det samfunnsvitenskapelige fakultet
    185 17 01 00:
        mappe:   /studier/emner/sv/tik
        kontakt: sv-tik-kontakt
        namn:    TIK Senter for teknologi, innovasjon og kultur
    185 17 05 00:
        mappe:   /studier/emner/sv/psykologi
        kontakt: sv-psi-kontakt
        namn:    Psykologisk institutt (PSI)
    185 17 06 00:
        mappe:   /studier/emner/sv/oekonomi
        kontakt: sv-econ-kontakt
        namn:    Økonomisk institutt (ØI)
    185 17 07 00:
        mappe:   /studier/emner/sv/iss
        kontakt: sv-iss-kontakt
        namn:    Institutt for sosiologi og samfunnsgeografi (ISS)
    185 17 08 00:
        mappe:   /studier/emner/sv/statsvitenskap
        kontakt: sv-isv-kontakt
        namn:    Institutt for statsvitenskap (ISV)
    185 17 09 00:
        mappe:   /studier/emner/sv/sai
        kontakt: sv-sai-kontakt
        namn:    Sosialantropologisk institutt (SAI)
    185 18 00 00:
        mappe:   /studier/emner/uv/uv
        kontakt: uv-kontakt
        namn:    Det utdanningsvitenskapelige fakultet
    185 18 01 00:
        mappe:   /studier/emner/uv/iped
        kontakt: uv-iped-kontakt
        namn:    Institutt for pedagogikk
    185 18 02 00:
        mappe:   /studier/emner/uv/ils
        kontakt: uv-ils-kontakt
        namn:    Institutt for lærerutdanning og skoleforskning
    185 18 03 00:
        mappe:   /studier/emner/uv/isp
        kontakt: uv-isp-kontakt
        namn:    Institutt for spesialpedagogikk
    185 18 07 00:
        mappe:   /studier/emner/uv/cemo
        kontakt: uv-cemo-kontakt
        namn:    CEMO - Senter for pedagogiske målinger
    185 29 01 00:
        mappe:   /studier/emner/annet/sum
        kontakt: sum-kontakt
        namn:    Senter for utvikling og miljø
    185 29 07 00:
        mappe:   /studier/emner/iss/nora-sommerskolen
        kontakt: iss-kontakt
        namn:    Sommerskolen
    185 29 12 00:
        mappe:   /studier/emner/annet/skk
        kontakt: stk-kontakt
        namn:    Senter for tverrfaglig kjønnsforskning
    185 50 00 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Det medisinske fakultet
    185 50 01 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    MedFak, Seksjon for ledelse
    185 50 01 03:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    MedFak, Forskningsadministrasjon
    185 51 00 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Institutt for medisinske basalfag
    185 51 13 00:
        mappe:   /studier/emner/medisin/nutri
        kontakt: med-kontakt
        namn:    Avdeling for ernæringsvitenskap
    185 52 00 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Institutt for helse og samfunn
    185 52 10 00:
        mappe:   /studier/emner/medisin/helsefag
        kontakt: med-kontakt
        namn:    Avdeling for tverrfaglig helsevitenskap
    185 52 11 00:
        mappe:   /studier/emner/medisin/helseadm
        kontakt: med-kontakt
        namn:    Avdeling for helseledelse og helseøkonomi
    185 52 12 00:
        mappe:   /studier/emner/medisin/folkehelsevitenskap-epidemiologi
        kontakt: med-kontakt
        namn:    Avdeling for folkehelsevitenskap
    185 52 13 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Senter for medisinsk etikk
    185 52 14 00:
        mappe:   /studier/emner/medisin/inthealth
        kontakt: med-kontakt
        namn:    Avdeling for samfunnsmedisin og global helse
    185 53 13 00:
        mappe:   /studier/emner/medisin/helsefag
        kontakt: med-kontakt
        namn:    Institutt for klinisk medisin
    185 53 15 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Hjerte-, lunge- og karklinikken
    185 53 18 00:
        mappe:   /studier/emner/medisin/med
        kontakt: med-kontakt
        namn:    Klinikk for laboratoriemedisin
